Re: просто не знаю

Главная Форумы Storage SAN, Disk & Tape просто не знаю Re: просто не знаю

#13607

byldozer
Участник

собственно в обновлении прошивки с 6-ки на 7-ку ничего космического нету. для проверки совместимости HBA, драйверов, прошивок и прочего есть замечательная ссылочка
http://www-03.ibm.com/systems/support/storage/ssic/interoperability.wss
про которую одмины почему-то частенько забывают (или забивают? 🙂 )

Космического ничего нет, но неоднократно как во время так и после обновления возникали ошибки и эти ошибки могли привести к неработоспособности DS-ки или систем работающих с ней.

по поводу “неподдержки 6-й версии микрокода” – ерунда на постном масле.

https://www-304.ibm.com/support/docview.wss?uid=ssg1S1003714

The minimum controller FW for any DS4700 is 07.60.40.00 or 06.60.34.00 with ESM FW 98D0 (EXP810), 9681 (EXP710) and 9565 (EXP100).

Я бы не делал категорических заявлений, то что пишел IBM World и то что рекомендуется поддержкой Russia – не одно и тоже. Часто кейс нельзя передать на вторую линию если прошивка не последняя, а Вы говорите ерунда.
Все просто пока Вы не пробуете это в жизни.